<!DOCTYPE html>
<html lang='en-us' ng-app='adminConsole'>
  <head>
    <script src='angular/angular.js' type='text/javascript'></script>
    <script src='angular-route/angular-route.js'></script>
    <script src='moment/moment.js'></script>
    <script src='angular-moment/angular-moment.js'></script>
    <script src='socket.io-client/socket.io.js' type='text/javascript'></script>

    <script src='models/users.js' type='text/javascript'></script>
    <script src='services/services.js' type='text/javascript'></script>
    <script src='app.js' type='text/javascript'></script>
    <link rel='stylesheet' type='text/css' href='styles/bootstrap.css'>
  </head>

  <h1>Admin Home Page</h1>
  
  <div ng-view></div>
</html>
